.page {
    height: 100vh;
    width: 100%;
    background-image: url('../assets/back1.webp');
    overflow: hidden;
}


.body{
    height: 90vh;
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form{
    background-color: white;
    border-radius: 5px;
    width: 50%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 0px 2px 2px #4d79ff;
}

.title{
    height: 6%;
    font-size: 30px;
    font-weight: bold;
}

.content{
    /* margin-top: 5px; */
    width: 100%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    overflow: auto;
}

.content input{
    font-size: 17px;
    margin-top: 60px;
    width: 50%;
    height: 30px;
    text-align: center;
    border-bottom: 2px solid #4d79ff;
    border-top: none;
    border-left: none;
    border-right: none;
    /* border-radius: 5px; */
}

.content input:focus{
    outline: none;
}

.submitSection{
    color: white;
    background-color: #99ccff;
    height: auto;
    text-align: center;
    width: 140px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.submitSection:hover{
    background-color: #4d79ff;
}